Newest 'WordPress' Articles

New WordPress Vulnerability Discovered

14th March 2019 Dawood Khan

It is highly recommended that you immediately upgrade your WordPress to the latest version before hackers take advantage of a newly disclosed vulnerability. A researcher at RIPS Technologies GmbH has discovered a flaw in the…

hacking wordpress website exploit

High Risk Flaws in WordPress which Remained Unpatched for 6 Years

20th February 2019 Dawood Khan

Security researchers at RIPS Technologies GmbH shared their latest research, revealing a critical remote code execution vulnerability that affects all previous versions of WordPress released in the past 6 years.…

wordpress remote code execution

AMP Plugin for WordPress Patches Critical Flaw

24th November 2018 Dawood Khan

A security researcher has disclosed details of a critical vulnerability in one of the popular and widely active plugins for WordPress that could allow a low-privileged attacker to inject malicious…

amp plugin for wordpress